/* Основные стили Flat Cinema */
@import url('/style/styles.css');
@import url('/style/engine.css');
@import url('/style/font-awesome.min.css');

/* Дополнительные стили Flat Cinema */
.com-order-block {display: none;}
.uadm *, .uadm--mini {display:none !important;}
.eTag {}
.eTag:hover {}

/* Адаптируем переключатели страниц для новостей и блога */
.swchItemA {display: inline-block; margin: 0 3px; margin-top: 5px; line-height: 38px; width: 38px; height: 38px; text-align: center; border-radius: 5px; color: #6E879F; background-color: #1D232C;}
.swchItem {display: inline-block; margin: 0 3px; margin-top: 5px; line-height: 38px; width: 38px; height: 38px; text-align: center; border-radius: 5px; color: #a5bbdc; background: #22303E;}
.swchItem:hover {background:#304156; color:#a5bbdc;}

/* Рейтинг IMDb и Кинопоиск */
.site-rating {overflow:hidden; display: inline-block; vertical-align: middle; padding-right: 10px;} 
.site-rating b {display:block; color:#798FA6; font-size: 13px; margin-top:2px;} 
.site-rating small {display:block;color: #8f95a3;font-size: 9px;} 
.site-rating .kinopoisk {position:relative; float:left; height:30px; padding:0 20px 0 35px;} 
.site-rating .kinopoisk:before {top: 0px; left: 0px; content: ""; width: 30px; height: 30px; position: absolute;background: url(../images/kinopoisk.png) no-repeat 0 0; background-size:90%;} 
.site-rating .imdb {position:relative; float:left; height:30px; padding:0 0 0 35px;} 
.site-rating .imdb:before {top: 0px; left: 0px; content: ""; width: 30px; height: 30px; position: absolute;background: url(../images/imdb.png) no-repeat 0 0; background-size:90%;}

/* Исправления в основном стиле */
/*.shortstory-in { width: 100% !important;}
.short-images a img {height: auto !important;}
.shortstory-in .shortstory {margin: 0 !important;}*/
.entryBlock .shortstory-in {margin: 0 10px !important;width: auto;}
#uEntriesList .uEntryWrap {width: 250px!important;}
.shortstory {margin: 0 !important;}
.u-comboedit {color: #5c99dc!important; padding: 5px 25px 5px 10px!important; border: 1px solid!important;border-color: #526480;border-radius: 2px;}
.u-combolist {color: #c3c6d4!important;border: 1px solid #161d2575!important;background: #637790!important;}
#uCatsMenu7{ top:33px!important; }

.close_serial{color: #946958; font-weight: 600; padding: 1em; font-size: 15px; font-variant: all-petite-caps;}
.open_serial{color: #74925e; font-weight: 600; padding: 1em; font-size: 15px; font-variant: all-petite-caps;}
.age {
 width: 3em;
 height: 3em;
 border: 3px solid #6e799e69;
 border-radius: 50%;
 line-height: 2.7em;
 text-align: center;
 background: #dee4ff1c;
 position: absolute;
 right: 10px;
 bottom: 10px;
 font-weight: 900;
 color: #75748e;
 font-size: 20px;
}
.age:hover {
 color: #aaafb9;
 background: #23282ddb;
}
.transition {
 transition: 1s;
}

/* Галерея */
.gallery{
 background: #1a1e27;
 padding: 4vh 1vw 4vh 1vw;
 width:100%;
}
.gallery h1{
 padding: 1vh 0 4vh 0;
 color: #a5bbdc;
 font-weight: 600;
 font-size: 15px;
 text-transform: uppercase;
 padding-left: 2vw;
}
.gallery_list {
 display: grid;
 grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
 grid-gap: 10px;
}

.GL_blok {
 min-width: 300px;
 background-color: #161D25;
 border-radius: 4px;
 font-size: 14px;
 height: 200px;
 overflow: hidden;
 text-align: center; 
}
.photoImage {
 min-width: 300px;
 max-height: 100%;
 display: block;
 margin: auto;
 border-radius: 4px;
 transform: scale(1.5,1.5);
 transition: 0.3s ease;
}

.photoImage:hover {
 transform: scale(0.8,0.8);
}
/* PopUp Window */
.IMG_UP_IMG {
 width: 100%;
 position: relative;
}
.IUI_photo {
 width: 100%;
}
.arrowS {
 background: rgba(255, 255, 255, 0.0);
 width: 15%;
 height: 100%;
 position: absolute;
}
.arrowS:hover {
 background: rgba(255, 255, 255, 0.2);
 transition: 0.4s ease;
}
.arrow-right:hover {
 opacity: 0.9;
 transition: 0.4s ease;
}
.arrow-left:hover {
 opacity: 0.9;
 transition: 0.4s ease;
}
#right {
 margin-right: 0em;
 margin-left: auto;
 right: 0em;
}
.arrow-right {
 transform: translate(-50%, -50%);
 position: absolute;
 top: 50%;
 left: 50%;
 width: 0;
 height: 0;
 border-top: 3em solid transparent;
 border-left: 6em solid #43546B;
 border-bottom: 3em solid transparent;
 opacity: 0.2;
}
.arrow-left {
 transform: translate(-50%, -50%);
 position: absolute;
 top: 50%;
 left: 50%;
 width: 0;
 height: 0;
 border-top: 3em solid transparent;
 border-right: 6em solid #43546B;
 border-bottom: 3em solid transparent;
 opacity: 0.2;
}
#IUI_1 {display: block;}
#IUI_2 {display: none;}
#IUI_3 {display: none;}
#IUI_4 {display: none;}



/* parallax bar */
.bg{
 height: 350px;
 background-repeat: no-repeat;
 background-position: 50% 0%;
 background-size: cover;
 display: flex;
 align-items: center;
 justify-content: center;
}
.bg--1{
 background-image: url('/bacground_img/chel-na-lune-big.jpg')!important;
}